{
  "name": "publish",
  "version": "1.0.0",
  "description": "",
  "main": "build.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1",
    "build": "sh ./publish/build.sh",
    "win": "cd publish && build.cmd"
  },
  "author": "",
  "license": "ISC",
  "dependencies": {
    "compressing": "^1.5.0"
  }
}
